From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 January 2007<P>

musicalduck, about <a href="/blend/wv.cgi?id=2007.01.12.23.25.19644">Who Knows</a>: Interesting little puzzle there musicalduck; I think you need to work TO love "I" before you can love "Me" and then both become a "We"..ha if my blonde logic makes any sense..ha does to me anyway. <BR>
<BR>
Hey Rens; Hope all is well with you. Give me a call when the Captain leave and we'll get together and have lunch. I still have to take you out for your birthday you know. <BR>
<BR>
Sorry guys, lately have just had the winter blahs. The weather and the news is just too depressing. Maybe this writers block will end soon, who knows? (I need some sun and am going to plan a trip to Hawaii to see my sister...the carrot in front of the donkey effect ha.)<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 January 2007<P>

Hey Kev; Would you change the love question on the page please? Thanks you.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 13 January 2007<P>

I was fortunate to get great tickets to see Taylor Swift, Ronnie Milsap and George Strait.  Last night I witnessed all three great performers on a round stage at their best...A night full of love songs and "loss of love" songs...Taylor Swift writes all her songs and for her to be 17 years old, she is a phenomonally talented young lady...she posseses a high energy personality and projects her energy into her audience...Seems she would be a good role model for our younger generation, however, stardom sometimes can influence ANYONE...Milsap looks great and sounds as good as ever plus he will be releasing a new CD...George Strait is a class act in everyway...All of his NEW songs are what you expect from him--full of catchy phrases along with a few honky tonk songs...I recommend this concert to all country music fans...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 January 2007<P>

ryingshame sounds like a great concert. My sister is mad about George Straight. I used to watch Ronnie Milsaps play at the King of the Road Hotel (owned then by Roger Miller) He was just a piano player in a bar back then and look what happened ha. Then as a tour guide I would drive tourists past his house. That was a trip to say the least ha.<BR>
<BR>
OK Musical Duck; so I was putting together this monster lasagna  (for twelve) and it suddenly dawned on me I said it wrong. You have to love I before you can love you and become a we. (I also had this chunky sauce and decided to put it into the blender to make it smooth (right) so if you don't put the top on tight the blender throws it off and suddenly I become an I Love Lucy (bk) episode with sauce all over the walls and the perfect timing to have on a white top hahahahaha Anyway the monster lasagna is put together and like a tripple recipe and I always put in extra cheese. (It's Mom's 77th Birthday and the immediate family is coming) I'm headed to her house to bake it in a little while. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=517">musicalduck</a><BR>
Date: 13 January 2007<P>

B.K. - What you said makes perfect sense. Thanks. And now you made me want some lasagna, haha.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 January 2007<P>

Musicalduck; You would not believe what happened to my perfect lasagna. It was beautiful and yummy too. All gone except for what I left with mom and dad for tomorrows meal. <BR>
<BR>
I was roaring down the freeway on the way to mom's and suddenly I realize I have to get off and slow the car down and I'm suddenly terrified that it's going to fall out of the back seat. So I get off the freeway and slow down coming to a stop at the top of a hill. (no splat) I sighed the biggest sigh and then got too smug I guess because just as I turned the corner going slow it went splat and folded like a four layer acordian. It even had a top on it but it did not look like my perfect lasagna anymore ha. I scraped it up cooked it we all laughed about it and everyone ate it and loved it. (whew, what a day?) <BR>
<BR>
bk
<HR>